luthfiahiskandar/urls.py
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('main.urls')),
    path('profile/', include('main.urls')),
]

main/urls.py
from django.urls import path

from . import views

app_name = 'main'

urlpatterns = [
    path('', views.home, name='home'),
    path('profile/', views.profile, name='profile'),
]

main/models.py
from django.db import models

# Create your models here.

main/views.py
from django.shortcuts import render


def home(request):
    return render(request, 'main/home.html')
def profile(request):
    return render(request, 'main/profile.html')

main/templates/main/home.html
{% extends 'base.html' %}
{% load static %}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

{% block meta %}
  <title>luthfiah-iskandar</title>
{% endblock meta %}

{% block content %}
<div class="content">
  <div class="box">
      <p id = "p">Hello! I'm Luthfiah Salsabillah Iskandar</p>
  </div>
</div>
<div class="row" style="margin-top: 100px;">
  <div class="col"></div>
  <div class="col">
      <img class="image" src="{% static '72977.jpg' %}">
  </div>
  <div class="col">
      <div class="heading">
          <p id="about">AboutMe</p>
      </div>
      <div class="box3">
          <p id="p1">"Setiap orang memiliki waktunya masing-masing"</p>
          <p id="p1">~ ~ ~<p>
          <p id="p1">"I will try to get my time"</p>
      </div>
  </div>
  <div class="col"></div>
</div>
<div class="container">
  <br>
  <p id="p2">Thank you for loving me....</p>
  <div class="gambar">
      <img class ="putar" src="{% static 'ibu1.jpg' %}"  style="margin: 10px;">
      <img class ="putar" src="{% static 'ibu3.jpg' %}"  style="margin: 10px;">
      <img class ="putar" src="{% static 'ibu2.jpg' %}"  style="margin: 10px;">
  </div>
  <div class="gambar" style="padding-top: 0px;">
      <img class ="putar"src="{% static '72945.jpg' %}" style="margin: 10px;">
      <img class="putar" src="{% static '72167.jpg' %}" style="margin: 10px;">
      <img class="putar" src="{% static 'foto.jpg' %}"  style="margin: 10px;">
  </div>
</div>
{% endblock content %}

main/templates/main/profile.html
{% extends 'base.html' %}
{% load static %}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'main.css' %}">

{% block meta %}
  <title><Personal-profile></Personal-profile></title>
{% endblock meta %}

{% block content %}
    <div class="content">
        <div class = "box">
            <p id="p">I'm Luthfiah Salsabillah</p>
            <p id="p4">I am an Information System student at University of Indonesia</p>
        </div>
    </div>
    <div class="row">
        <div class="col"></div>
        <div class="col">
            <img class="img" src="{% static 'upi.png' %}">
        </div>
        <div class="col">
            <div class="heading">
                <p>Skill</p>
            </div>
            <div class="box3">
                <div class="skill">
                    <p> - Public Speaking 
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Leadership</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                    <p> - Time Management</p>
                        <div class="progress" style="height: 10px; width: 90%;">
                            <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
      <div class="row">
        <div class="col"></div>
        <div class="col">
            <div class="heading">
                <p>Education</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>SMAN 89 Jakarta</p>
                  <p>2016 - 2019</p>
                  <br>
                  <p>Universitas Indonesia</p>
                  <p>2019 - Sekarang</p>
                </div>
            </div>
        </div>
        <div class="col" style="left: 20px;">
            <div class="heading">
                <p>Experience</p>
            </div>
            <div class="box1">
                <div class="edex">
                  <p>Staf Hukum</p>
                  <p>DPM Fasilkom UI 2020</p>
                  <br>
                  <p>Finance Controller</p>
                  <p>Green Rangers UI 5.0</p>
                </div>
            </div>
        </div>
        <div class="col"></div>
      </div>
        
      <div class="row"  style="margin-top: 90px;">
        <div class="col"></div>
        <div class="col">
            <p id="p5">Why Should You Hire Me?</p>
        </div>
        <div class="col">
            <div class="box3" >
                <p id="p6">I May Not Have Much Experience,<br> But I Want Try My Best</p>
            </div>
        </div>
        <div class="col"></div>
      </div>
{% endblock content %}

templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
  <style>
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      width: 100%;
      background-color: #900000;
      
    }
    li {
      float: left;
    }
    li a, .dropbtn {
      display: inline-block;
      color: rgb(255, 255, 255);
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }
    li a:hover, .dropdown:hover .dropbtn {
      background-color: rgba(0, 0, 0, 0.842);
    }
    li.dropdown {
      display: inline-block;
    }
    .dropdown-content {
      display: none;
      position: absolute;
      background-color: #000000;
      min-width: 160px;
      box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
      z-index: 1;
    }
    .dropdown-content a {
      color: rgb(25, 208, 253);
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      text-align: left;
    }
    .dropdown-content a:hover {background-color:rgba(168, 11, 11, 0.842);}
    .dropdown:hover .dropdown-content {
      display: block;
    }
    </style>
</head>
<body> 
  <ul>
    <li><a href="{% url 'main:home' %}">AboutMe</a></li>
    <li><a href="{% url 'main:profile' %}">Personal Profile</a></li>
    <li><a href="#contact">ContactMe</a></li>   
  </ul>
  {% block content %}
  {% endblock content %}
  <div class="heading">
    <p id="contact">ContactMe</p>
</div>
<div class="p-3 mb-2t text-white" style="background-color: #900000">
    <div class="kontak" id = "box2">
        <a href="https://www.instagram.com/luthfiahiskandar/?hl=id">Intagram</a>
        &nbsp; &nbsp; &nbsp;
        <a href="mailto:luthfiahsalsabillah81@gmail.com">Email</a>
        &nbsp; &nbsp; &nbsp;
        <a href="www.linkedin.com/in/luthfiah-salsabillah-iskandar-1358551a0">LinkedIn</a>
    </div>
</div> 
</body>
</html>